Intro

Manual Version 1.0


Intro

Ambient Reality Effects (‘A-R-E’)

Check http://a-r-e.nl for the latest add-ons, downloads, news, information, support and more.

If you are still experiencing difficulties or have further questions after reading these support pages, do not hesitate to contact us at support@a-r-e.nl
________________________________________________________________________
WARNING
LED RADIATION - DO NOT STARE INTO THE LIGHT BEAM
An A-R-E LED light unit contains ultra bright LED’s with a very bright output. Do NOT look directly into the light or aim it at another person or an animal.
Looking directly into the LED’s can damage your eyes. Always aim the light beam away from your direct eyesight.
Don not attempt to open or modify the A-R-E LED Strip, A-R-E interface units, or provided cables under any circumstances, for this may result in personal injury and/or damage to equipment, and will void your product warranty.
________________________________________________________________________
PRECAUTIONS
First install the software before connecting the hardware.

We strongly recommend you to read the software and hardware installation instructions in ‘Chapter 2 : The Basics’ before making any attempt to connect or operate this light device.
To avoid damage to the units, and ensure proper operation and long life, do not replace any of the components with anything besides those provided in the package or components that are explicitly certified by SmartBytes Design. For a complete list of certified components, visit http://a-r-e.nl or contact SmartBytes Design at support@a-r-e.nl.


systeem eisen

Minimum System Requirements

400MHz Pentium II (P4 @1GHz for Movie Mode)
64 MB RAM Memory
10 MB free HDD space
One free USB port
Windows 98 or later


inhoud

Package Contents

A-R-E USB Interface
A-R-E LED Strip(s), and Connecting Cable(s)*
A-R-E Software Install CD and Manual
USB Cable
24V power supply

*Note: some models include two (dual) or four (quad) LED strips; add-ons are available for single and dual models through http://a-r-e.nl, or at sales@a-r-e.nl.

Copyright © 2005 SmartBytes Design
A-R-E and the A-R-E logo, are trademarks or registered trademarks of SmartBytes Design. All other trade names are trademarks of their respective companies.


inhoud

About A-R-E

Ambient Reality Effects, or A-R-E, is a unique product from SmartBytes Design that provides ambient light for PC and Media Center.

The light emanated by A-R-E onto the wall surrounding the PC monitor or television expands the level of user immersion in games and movies, and provides an attractive living space lighting and decoration.

A-R-E incorporates an advanced ambient light engine, allowing the automation of color flow in full synchronization with on-screen contents. This unique feature provides you with an innovative and unprecedented enhancement of computer experiences for games, movies, Internet browsing, music visualizations and more


Gebruiksopties

Modes of Operation

A-R-E encompasses three main modes of operation:
- The Manual mode, manual color pick for projection
- The Automatic mode, pre-set light waves
- The Interactive mode: on-screen contents-synchronized color flow

The manual color pick is easily achieved by selecting from the spectral color palettes, or the manual adjustments of the Red, Green and Blue sliders. You can select a total of 16.7 million distinct colors.

The pre-set light waves come in the full spectrum random free flow, or in a smooth and random flow from two colors opposite in the spectrum. Like from violet to red, from yellow to turquoise, or from pink through purple to blue.

In the Interactive mode, the screen is being continuously analyzed by a sophisticated and innovative engine, and the flow of colors projected on walls gets synchronized real time to the on-screen contents.


Lijst van Mogelijkheden

Feature List

A-R-E includes an extensive list of features, intuitive and modern user interface, and a light engine that you can configure extensively.

Below is a comprehensive list of features built into the application, with additional features under development. For further information visit http://a-r-e.nl.

- Three modes of operation
o Manual mode; manual color selection
o Automatic mode; light waves
o Interactive mode; real time on-screen contents synchronization

- Single-click or slider color selection

- Pre-set Light Wave schemes
o Full spectrum
o Violet to red
o Yellow to turquoise
o Pink through purple to blue

- Ambient Light Engine User-Activated Triggers
o Booster
o Smoothing
o Supernova
o Fade2Black

- Ambient Light Engine Slider-Enabled Overrides
o Refresh Rate
o Supernova
o Smoothing
o White Threshold
o Sensitivity
o Light Gain

- Multiple Engine View Fields
o Normal
o Wide
o Narrow

- Multiple Engine Work Modes, Optimized for
o Games
o Movies
o Desktop

- Support for single, double (optional) or quad (optional) LED strips

- Special Vertical Dual-Screen Mode

- Profiles Management
o Ready To Use Default Profiles
o Unlimited Custom User Profiles


De Basis

Chapter 2: The Basics

We strongly recommend you to read the software and hardware installation instructions in this chapter before making any attempt to connect or operate this light device.


Installatie - Software

Installation - Software

The A-R-E application must be installed before the A-R-E hardware can be used or connected. To install the application simply insert the A-R-E installation CD into your CD-ROM drive and follow the onscreen instructions.

If you have disabled ‘auto-run’ for your CD-ROM drive, you can alternatively browse the A-R-E installer CD and double-click on the setup.exe file that you can find in the main folder and follow these steps:
1. Review and accept the license agreement, then click Next

2. Keep default installation directory, or select one of your choice, then click Next

3. Wait for installation to complete, then click Complete to close the installer and launch the application for the first time

Proceed to the next section: ‘Installation– Hardware’.


Installatie - Hardware

Installation - Hardware

After completing the software installation, perform the cable connections in the following order:
1. Connect the A-R-E LED light strip to the A-R-E interface via the included RJ45 cable and connector
a. In case you have a Dual LED strips unit, connect one LED strip to each of the RJ45 connectors in the A-R-E interface

b. In case you have a quad LED strips unit, connect two LED strips to each RJ45 connector on the A-R-E interface, via the RJ45 splitter provided in the expansion package.

WARNING: Never attempt to connect more than two (2) LED strips to a single RJ45 port, as it may permanently damage the A-R-E interface unit, and void the product warranty.

2. Connect the provided power supply to the wall socket
3. Connect the provided power supply connector to the A-R-E interface unit
4. Connect the provided USB cable to the A-R-E interface unit
5. Connect the other end of the USB cable to a vacant USB socket on your PC or Media Center and follow the onscreen instructions.

THIS PIC I MEANT<<<

Select "Continue Anyway"

Proceed to the next section: ‘Application Startup’


Opstarten van de applicatie

Application Startup

You can launch the application by either using the desktop START menu, or the application shortcut icon that is optionally placed on your desktop during installation.

Once launched, the main interface is presented, and provides you with four main options: Colors, Settings, Home and Help.

Also, via the mouse right-click, you can access the application menu, with options for Profiles Management, and other functions described later on in this manual.

You can use the ‘Help’ option at any time by clicking on it.

In case the A-R-E hardware is not connected to the PC or Media Center, the following message will appear: ‘Device Not Found – Check USB Cable’.

This message will stay on, and the application will not be functional, until the A-R-E hardware is connected via the USB Cable. Simply connect the A-R-E unit via the USB cable to activate the application.

If further troubleshooting is required, we refer you to ‘Troubleshooting’ at the end of this chapter.


Gebruiksopties selecteren

Selecting Mode of Operation

There are three basic modes of operation:
- Manual mode
- Automatic mode
- Interactive mode

To select either of the first two modes you choose the ‘Colors’ option on the left hand side of the main application window. This will open the application left wing, for Manual and Automatic (pre-set light wave) color options.

To select the Interactive mode you choose the ‘Settings’ option on the right hand side of the main application window. This will open the application right wing, for real time on-screen contents synchronization.

The following sections describe the options available in both the left and right wing.

Manual mode
You can select the Manual mode through the left wing. Click on the color of your choice in the spectral color image with the left button of your mouse. You may then further point and click on a hue of that color in the gradient color image that you’ll find to the left of the spectral color image.

You can further change the color at any point by using the Red, Green, and Blue sliders at the bottom of the left wing.

The Red, Green and Blue sliders have values ranging from 0 through 255, and can produce a total of 256*256*256 = 16.7 million color combinations.
The activation of the Manual mode will automatically interrupt any Automatic or Interactive mode.

You can find more information on ‘Colors and The Human Mind’ in chapter 6.

Automatic Mode
You can select the Automatic mode through the left wing, and activate it in two ways: either click on one of the four radio buttons, or click on the toggle [image] sign to the right of the radio buttons. Both of these options will turn the [image] sign into a [image] sign. To stop the Automatic mode click on the button again.

The four light wave options are
o Full Spectrum (Aura)
o Violet to red (Earth)
o Yellow to turquoise (Nature)
o Pink through purple to blue (Ocean)

The activation of the Automatic mode will automatically override any Manual or Interactive mode.

The rate by which the light wave changes can be set from the application menu. You can find more information on this topic in ‘Miscellaneous Options’ in Chapter 5.

You can find more information on ‘Colors and The Human Mind’ in Chapter 6.

Interactive Mode
You can select the Interactive mode through the right wing and it consists of three distinct engine modes. You activate any of these modes by clicking on one of the radio buttons.

The three basic modes optimize the engine for either:
o Playing games (Game mode)
o Watching movies (Movie mode)
o View of the desktop (Desktop mode)

To activate the Game mode you click on the game radio button, for the Movie mode you click the movie radio button and for Desktop mode the desktop radio button.
You will find more information on Dual and Single Movie modes in the Movie mode setting in chapter 3.

The Desktop mode is best suitable for Internet browsing, general office applications work, office presentations, etc.

The activation of any of the three engine modes will automatically override any Manual or Automatic mode.

We refer to ‘Advanced Options’ in Chapter 3 if you want to learn more about enhancing the engine within the three modes of Game, Movie and Desktop.

We refer to ‘Profiles Management’ in Chapter 4 if you want to:
- Set the engine on the Default Profile as activated upon application launch
- Save your current settings
- Load an existing User Profile

The application will remind you to save your profile if any changes were made since the system Default or a User Profile was loaded.

Tip: By experimenting with the basic modes you will learn all of the capabilities, which enables you to define the perfect settings for your personal usage of the application.


Problemen Oplossen

Troubleshooting

Basic Troubleshooting

1. The application does not launch
Only one instance of the application can run at the same time. If the application does not launch, it is likely that another instance is already running. To bring the running instance to view, click on the A-R-E application icon in the task bar.

2. An application launched but is inactive
a. This may indicate the A-R-E hardware is not connected to the PC or Media Center, in which case you will see the following message displayed at the center of the application window: ‘Device Not Found – Check USB Cable’.
This message will stay on, and application will not be functional, until the A-R-E hardware is connected via the USB Cable.
If the A-R-E interface USB cable gets disconnected from the PC or Media Center while the application is running, the application will enter Inactive mode until the cable is reconnected.

3. An application launched, but the light strip stays dark
a. This can be the default state when the application loads onto a black or very dark user desktop. Open the left wing to select a Manual or an Automatic mode, or the right wing to activate an Interactive mode.
b. Check if the power supply connector is securely inserted into the A-R-E interface unit, if it is properly plugged into the wall AC mains and if the green indicator LED on the USB interface is blinking.
c. Check if the RJ45 connector at the end of the LED strip cable is securely inserted into the USB box and if the connector is securely connected.

Advanced Troubleshooting

1. Viewing hardware status under Windows Control Panel
a. Windows XP / Windows ’98: Verify that all connections are in place, as detailed under ‘Installation – Hardware’ in chapter 2:
- Under Windows, select START, CONTROL PANEL
- Double click on SYSTEM
- Click on the HARDWARE tab, then DEVICE MANAGER
- You should see the A-R-E controller listed as “FTDI FT8U2xx Device” under the “USB-controllers” category
- Double click on the “FTDI FT8U2xx Device”, and verify that the DEVICE STATUS reads ‘This device is working properly’.

2. The Manual and Automatic mode work, but the Interactive mode only shows black when launched
a. We refer you to ‘Advanced Options: Overrides’ under chapter 3
b. If this occurs in conjunction with the movie Mode or Media Player, we refer you to ‘Microsoft Media Player’ in chapter 7

3. The left and right LED strip light does not correspond to the left and right hemisphere of the screen in Movie Dual Mode
a. Relocate the left and right LED strip; or
b. Switch between the RJ45 connectors of the LED strips at the A-R-E interface

4. How do I install the D2XX drivers ? Windows keeps on automatically installing it's own VCOM drivers
1. disconnect the A-R-E device from the PC.
2. Ensure you are not connected to the Internet, by temporarily disconnecting your PC network cable.
3. Goto Windows Add/remove Programs, and select Remove FTDI VCOM Driver, re install the A-R-E application from the provided CD.
4. Connect the ARE PRO unit to the PC via the provided USB Cable.
5. When prompted by Windows to insert driver disk, insert the ARE PRO install CD. wait for the driver installation to complete - this may take a few minutes
6. re-connect your PC network cable

5. Windows XP forces a reboot after installing a device
This problem can occur if an application is accessing a file while the New Hardware Wizard is trying to copy it. This usually occurs with the FTD2XX.DLL file. If installing a D2XX device, selecting not to restart the computer then unplugging and re-plugging the device may allow the device to function properly without restarting. Restarting the machine will allow the device to work correctly.

6. Driver installation fails and Windows XP gives error code 10
Windows error code 10 indicates a hardware error or failed driver installation. This error may appear if a device has insufficient power to operate correctly (e.g. plugged into a bus powered hub with other devices), or may indicate a more serious hardware problem. Also, it may be indicative of USB root hub drivers being incorrectly installed

7. Windows XP installs VCP driver despite D2XX driver being manually selected
This can occur when there is an active Internet connection under Windows XP SP 1 when installing an FTDI device. When the device is being installed, Windows XP silently connects to the Windows Update website and attempts to retrieve a Microsoft certified driver for the device. If the operating system finds a certified driver, it will install this driver regardless of the driver manually selected. This can also occur under Windows XP SP 2 when configured to connect to Windows Update automatically when new hardware is detected. This setting can be changed through "Control Panel\System" then select the "Hardware" tab and click "Windows Update". At present, FTDI have a certified version of the VCP drivers available on the Windows Update website. This can cause VCP drivers to be installed even when D2XX drivers have been selected. To prevent this problem from occurring, disable any available Internet connections before installing any devices..

8. Windows XP displays an error and then terminates installation

If the following screen is displayed with this message, Windows XP has been configured to block the installation of any drivers that are not WHQL certified.

Two options are available to successfully install the device. Either a certified version of the driver can be installed (if available) or the driver signing options can be changed to either warn or ignore to allow the installation to complete. To change the current driver signing setting, go to "Control Panel\System", click on the "Hardware" tab and then click "Driver Signing". The desired signing option may then be selected.


Geavanceerde Opties

Advanced Options

With the advanced options in the right wing Interactive modes you can enhance the light engine considerably and set your individual preferences. Take your time to get familiar with these options, and experiment with them while you enjoy your collection of games, watch movies, browse the Internet, or use media and productivity Windows applications.

TIP: Once you have enhanced the light engine to your individual taste, you store the current setting as a User Profile. A virtually unlimited number of custom settings can be saved and loaded as personal profiles. For more information on this topic we refer you to ‘Chapter 4: Profile Management’.


Ambient Light Engine Instellingen

Ambient Light Engine Settings – Toggle Switches

Booster
This switch toggles the booster function on/off. The booster function boosts the live color to a maximum light intensity value, as set by the booster slider. More light means lighter colors. For more information we refer you to ‘Booster’ under the Override section below.

Smoothing
This switch enables a smooth transition between colors, so they blend gradually instead of jump from one to the other. Enabling Smoothing also opens up the ability to toggle Supernova and Fade2Black.

Supernova
This switch enables color emphasis is situations where the screen image is of an overall faint color.

Fade2Black
This switch enables either an output color to fade to black when the screen image goes black (Fade2Black=on), or it maintains the last projected color (Fade2Black=off).


Engine Analyse Velden

Engine View Fields

The View Field is the part of the screen that is analyzed by the engine, which generates an average color for projection. These options are only available in the Game and Movie modes. Experiment with these options to find your personal preferences in different games and movie types (such as FPS, Adventure, 3D, Cartoon, etc.).

Normal
The engine analyses a normal view field; this is the default mode most suitable for the majority of movie and game scenarios.

Wide
The engine analyses the left and right sides of the screen; use this option when on screen changes occur across wide areas of the screen.

Narrow
The engine analyses a centre view field; use this option for scenarios such as First Person Shooter games or try it with WinAmp Visualizer.


Movie Modus Opties

Movie Mode Options

Dual Modus
Dual mode is activated by a mouse left-button click on the red [image] image that is located to the right of the Movie radio button. The red image will change to a green [image] image, and Dual mode is now enabled.

This feature splits the engine color view to the left and right of screen, projecting different colors on both sides. It only works with a dual or quad LED light setup.
If the Dual Mode is not turned on, the same light engine color output is sent to all LED strips.
If you bought A-R-E with a single LED light strip and want to use this mode, you can acquire additional light strips by contacting sales@a-r-e.nl or visiting http://a-r-e.nl.


Schuifknop Opties - Overrides

Overrides – Slider Controls

Remember to toggle the corresponding switch in the user interface to ON (green) to use these slider controls.

Booster
With the Booster switch enabled, this slider boosts the live color to a higher light intensity. If you slide the left option the most, it provides a minimal boost; sliding the right option the most provides a maximal boost. More light means lighter colors.
The recommended default setting is at the mid range of both sliders.

Refresh rate
This control changes the interval for updating light, to a precision extend of milliseconds.
The recommended default setting of 200 msec, is an optimal point between CPU utilization and faithfulness to on screen changes.

Supernova
This control sets the level of color enhancement for situation where the image on screen if of a faint color. Use higher setting for stronger color output, ad lower setting to keep a faint projection of colors.

Smoothing
When enabled, this control changes the speed of the gradient color transitions.
You achieve the lowest transition speed by moving the slider to the most right position.

White Threshold
This control sets the mixture of pastel colors and light in the screen analysis process, where lower values take more consideration of light and pastel colors.
For a high color contrast, or more intense colors, you move the White Threshold up.

Sensitivity
This control changes the sensitivity for the intensity of on-screen colors. At a high sensitivity, even the slightest color intensity generates a change in the output light.
To obtain color transitions when the screen is populated with light colors, or only small sections of the screen carry color information, set the sensitivity to very high in the most right position.

Light Gain
This control changes the maximum output of light intensity. It works like a dimmer, where the most left position eliminates the light, and the most right position provides no dimming effects whatsoever.

TIP: If you generally like to play games or watch movies in a relatively dark environment, you may want to set light gain to a mid-low range to keep the preferred level of light around you.


Introductie van profielen

Profiles Management

Profiles are files that hold a snapshot of the total light engine configuration. The snapshot includes the mode of operation (Manual, Automatic or Interactive), the Toggle Switches state, the View Field Mode, and Slider Controls positions.

The A-R-E application contains redefined profiles for some popular game titles, movie categories, and several other general custom scenarios.
The Default Profile is a special type of profile, which loads automatically when the application launches.

You can add a virtually unlimited number of user profiles. The following sections will show you how to load or save a profile, or even replace the system Default Profile with one of your own.


Profiel Opties

Profile Options

The profile options are accessible via a mouse right-click in the main application window. From the menu you have three options under PROFILES:
o Load
o Save
o Set default

Tip: If you select one of the three options and want to abort the operation, press the ESC key.


Een Bestaand Profiel Laden

Loading an Existing Profile

By selecting the ‘Profiles: Load’ menu option, you can load any of the custom profiles that are preinstalled in A-R-E, or any other profile which you have previously created.

The Load Profile window will show the A-R-E profiles directory as a default, but you can browse to any other storage place where you prefer to keep your profiles.

Profiles can be shared between A-R-E users, and new profiles can be downloaded from the http://a-r-e.nl website.

TIP: You can contribute and share a profile you created by e-mailing it as an attachment to community@a-r-e.nl.


Profielen Opslaan

Saving a Profile

By selecting the ‘Profiles: Save’ menu option, you can save the current state of the engine configuration.

The save profile window will show the A-R-E profiles directory as a default, but you can browse to any other storage place where you prefer to keep your profiles.

You can also use the ‘Profiles: Save’ menu option to override or replace any existing profile. Simply select the profile name you would like to replace, by clicking on the file name, and subsequently click on the Save button.

TIP: To send a profile from the profiles directory to the desktop recycle bin, click on the profile name you want to delete, and press the DELETE button on the keyboard. Alternatively, to permanently delete the profile, press SHIFT and DELETE simultaneously.


Standaard Systeem Profiel Instellen

Setting the System Default Profile

The A-R-E application contains a Default Profile, which loads automatically when the application launches. There are two methods for changing the Default Profile:

1. Select another existing profile as the Default Profile, or

2. Rewrite the existing system Default Profile itself.
Both methods provide the same end result.

1. To replace the system Default Profile with another pre-existing profile, select the ‘Profiles: Set Default’ menu option. A message will appear, followed by the select Default Profile window. Select one of the profile files and click the Open button. Another message will confirm the profile is now set as your new Default Profile.

2. To rewrite the system Default Profile itself, first load the Default Profile file (named ‘default.are’), change the light engine settings by following the instructions in Chapter 3, and then save the profile onto itself.


Overige Opties (Miscellaneous Options)

Miscellaneous Options

The Miscellaneous Options are accessible via a mouse right-click in the application main window. From the menu, you then have the following options under EXTRA:

a. Lightwave Speed
b. Language
c. Hover Tips
d. Hotkeys
e. Always on Top
f. Color Map
g. CPU Load

The state of these options is stored by the application, and loaded automatically when the application is launched.


Licht Golf Snelheid

Light Wave Speed

There are four speed options for the Automatic mode. The default is Normal, which you can change to Fast, Slow, and Very Slow. To switch between the four speeds, click on the e.g. ‘Normal’ text. The rates of change are:

Normal 5 changes per second
Fast 20 changes per second
Slow 2 changes per second
Very Slow one change every 2 seconds


Taal (Language)

Language

The language selection applies to the ‘Hover tips’. You have the choice of Hover tips to appear in either one of the following languages: English, Dutch, German, or Spanish.


Sneltoetsen (Hotkeys)

Hotkeys

Hotkeys are keyboard shortcuts, which allow you to control the application without using the mouse.

Moreover, the A-R-E application monitors the keyboard activity regardless of whether the application is currently ‘in focus’ or not. This means you can change the light engine configuration while playing a game, watching a movie, or using any Windows productivity tool, without having to switch back to the A-R-E application.

Hotkeys are enabled as default, and can be toggled to a disabled mode through this menu option. You simply click on the enabled or disabled text to toggle Hotkeys on or off.

Below is a list of the light engine modes, toggles, and sliders, with the corresponding Hotkey for each one.
IMPORTANT: all Hotkeys make use of simultaneous SHIFT + CTRL + Key. For example, to select Game mode, simultaneously press the SHIFT, CTRL, and G keys.

Object | Select | Toggle | Decrease | Increase
Game mode | G |  |  |
Movie mode | M |  |  |
Desktop mode | A |  |  |
Narrow mode | Numeric Pad 4 |  |  |
Normal mode | Numeric Pad 5 |  |  |
Wide mode | Numeric Pad 6 |  |  |
Booster on/off |  | B |  |
Smoothing on/off |  | Numeric Pad 1 |  |
Fade2Black on/off |  | Numeric Pad 2 |  |
Supernova on/off |  | Numeric Pad 3 |  |
Refresh Rate Slider |  |  | J | Numeric Pad 7
Supernova Slider |  |  | K | Numeric Pad 8
Smoothing Slider |  |  | L | Numeric Pad 9
White Threshold Slider |  |  | H | Numeric Pad (.)
Sensitivity Slider |  |  | S | Numeric Pad 0
Booster Slider |  |  | I | O
Light Gain Slider |  |  | Numeric Pad - | Numeric Pad +

If you suspect the light engine states change while you are playing a game, or working with another Windows application, check the game or application’s documentation to see if it makes use of any of the above keys in conjunction with SHIFT + CTRL.

If it does, you can disable the hotkeys so they don’t make unintended changes to the light engine state while you use another application.


Zwevende tips (Hover Tips)

Hover Tips

Hover tips are short texts, which appear on clickable areas of the Graphical Interface when the mouse cursor rests on them for more than a second or so (without clicking the option). The purpose of Hover tips is to provide a brief explanation about each object’s function. Hover tips are also used to inform you about possible actions.

The Hover tips are enabled as default, and can be toggled to a disabled mode through this menu option. You simply click on the enabled or disabled text to toggle the Hover tip state.

Tip: After reading this manual, keep the Hover tips enabled for a while, until you become familiar with the various controls and options.


Altijd in Beeld (Always on Top)

Always on Top

Always on Top is a Windows state in which the application does not disappear from view when you switch or load another application.

In default state the Always on Top is disabled, and you can toggle to enabled state through this menu option. You simply click on the enabled or disabled text to toggle Always on Top on or off.


Kleurenmap (Colour maps)

Color Map

A-R-E Color Maps is a unique method by which a new dimensions can be added to the color behavior of the light system. This method can be applied to achieve four basic goals:

1. calibration of output light to accurate color
The application is set to load a default color map ("default.cmp") , which is factory matched to the LED strip, to create an accurate color reproduction.

2. color correction of output light on lightly colored walls
The user may load modified color maps, which helps in compensating for projection of light on a surface which is not absolutely white.

via the Menu, you may load the following color maps to compensate for non-white surfaces:
dim blue.cmp
dim green.cmp
dim red.cmp
dim yellow.cmp

3. accentuating a color mood
The user may alternatively load a custom color map which emphasizes blues, reds, greens, yellows, etc. This can be used to create an experience whereby light output is producing a warmer, or cooler, effects.

the following accenture color maps are accessible via the Menu:
dark blue.cmp
dark green.cmp
dark red.cmp
dark yellow.cmp

4. modify light color dynamics
The user may further load custom color maps, which produce a non-standard color behaviour. For example, 3D FPS games can be coupled with an "Inferno" color map which produces aggressive behaviour on the red color track.
to obtain the latest color maps, please visit http:\\www.a-r-e.nl

try experimenting with the following provided maps on FPS games, and Cartoon movies:
inferno.cmp
solaris.cmp
wild blue.cmp


Ideeën en mogelijkheden voor dagelijks gebruik

Ideas and Benefits to Everyday Life

With the Manual and Automatic mode you can project a self selected color, or a seamless transition between several colors, changing at the selected speed of choice. So even without the interaction with a screen contents or moving images, A-R-E is a designer tool that emphasizes the tints of your home. It can be used to create the perfect atmosphere for a romantic dinner, overflow your room in sunshine on a grey winter morning, or take part of your lighting design in a neutral shade.

The utilization areas of A-R-E, with strips that can be placed randomly and that project in Manual as well as in Automatic and Interactive mode, are numerous. With this lighting system you have a designer tool, entertainment, relaxation and revolutionary image experiences depending on how you choose to use the system. Interior decorating may be trend conscious; every interior has its own charm. Color preferences are very personal and with the complete spectrum of 16,7 million colors at your disposal, variety to satisfy any taste is guaranteed.

Research shows that in the opinion of many, a television or computer surrounded with extra light contributes to a more relaxed viewing experience, due to the remarkable improvement in contrasts and intensity of the colors. The nerves and muscles around the eyes get more rest and your level of concentration rises.

A movie aims to lift the viewer off his feet, into a different world that temporarily becomes reality. In a pitch black room the image comes to life with the highest possible light - and color intensity. An overwhelming experience for your eyes and ears, today’s quality home cinema dazzles your sight, hearing, and the mind. Installed in a home theater environment, A-R-E can be referred to as the Dolby Digital 5.1 for the eyes.


Licht, kleuren en de mens

Light, Colors, and the Human Mind

Light is good for us. A healthy dose of daylight works miracles for our mood and energy levels. Studies in North European countries, which have to go without very much daylight for most of the year, show that the lack of light can be a cause for lifelessness and even depressions. But the amount of light one requires is personal, so even in countries with four defined seasons you can feel less energetic in wintertime. A-R-E literally brightens and colors your life, for without light there are no colors.

Just like light, colors have a feel to them, a certain undeniable atmosphere. The emotions and science of colors were extensively studied by the famous scientists Johann Wolfgang Goethe and Isaac Newton. The discovery of the ‘particle theory’ by Newton, which he describes in his work ‘Opticks’, clashed with the more human approach that Goethe presented in his renowned work ‘Farbenlehre’. Goethe had a pantheistic view on life; he saw the world as a perfect unity of parts, which evolved from a God like being, something elusive. Newton’s particle theory indisputably proved that light is not white, but comprises of colored parts that show when light breaks. A German professor by the name of Johannes Itten combined the findings of both in his ‘seven contrasts’. He used the factual workings of the clarity, brightness and intensity of colors, as well as their emotional value. Below is an overview of colors and their character:

Blue is the coldest color. A blue surface appears to be farther from you than it actually is and the color is very serene.

Red fits in with the warmest colors of the spectrum. A dynamic color, that arouses energy, makes the blood flow faster and actually makes you feel physically warmer.

Green is soothing and neutral. No other color has such a distinct difference in artificial and natural color.

Orange combines warmth and light within itself. At sunset, it casts a glow on people, buildings and nature that makes the world more attractive. The sunset is such a popular and romantic time of the day for a reason.

Yellow is friendly and the combination with Orange can enhance that agreeable atmosphere

White is not a real color but the combination of an equal amount of Red, Blue and Green. White can be very comforting on one hand and very cold on the other.


Multimedia Applicaties Introductie

Multimedia Applications

You can use A-R-E in conjunction with a variety of multimedia applications. The flexibility to perform on-screen contents analysis with virtually any Windows based application, allows you to add a new dimension of color to music and video play.

Below you find two examples on how to make use of A-R-E in combination with the popular Nullsoft Winamp, or Microsoft Media Player.

Working with other multimedia applications follows the same basic concepts.


A-R-E met Nullsoft Winamp

Using A-R-E with Nullsoft Winamp

To use A-R-E with Winamp, you need to launch the Winamp Visualization. With the Winamp Visualization window open, you now have two options:

1. Either set the visualization window at the center of the desktop and select the Game mode in A-R-E, or

2. Switch the visualization window to full screen, and select the Desktop mode in A-R-E.

TIP: On slower machines, which have difficulties running Winamp Visualizations, you can still obtain great wall washing color effects while playing music via the PC, by following the first option above.


A-R-E met Windows Media Player

Using A-R-E with Microsoft Media Player

Microsoft Media Player has an option that is called Overlay, where the Media Player accesses the video card memory directly. To allow A-R-E to also access the movie that you are watching, Overlay needs to be turned off. Follow the steps below to disable Overlay:

1. In Windows Media Player, on the Tools menu, click Options.

2. In the Options dialog box, click the Performance tab.
3. Click the Advanced button.

4. In the Video Acceleration Settings dialog box, under Video Acceleration and DVD Video, clear the Use overlays check box.

5. Click OK to confirm the changes.
A-R-E is now setup to be used with Media Player.


Technische Informatie

Technical Information

The life cycle of the custom RGB LED strips provided with A-R-E is approximately 30,000 hours. This means that with average usage, the LED’s on the light strip provide optimal quality in lighting for a period of ten years, even with a continuous use of eight hours a day!

Each light strip contains ten Multicolor LED light sources, spaced at intervals of 0,1 inch from each other, and projecting at 110 degrees. The combined light from these high quality LED’s comes to life in the most pure, intense and real life projection possible, without any false color leaks. The powerful light output and the vivid colors will make your walls sparkle.

LED STRIPS
-LED-strip with RGB-mixing. Optimal color mixing and results by using integrated SMD components.
-Equal lineair placement of 10 Nichia RGB-Lightdiodes spaced at 25mm intervals.
-All LED's produce an equal light output.
-Angle: ca. 110°
-Mutual anode.
-Power: 24VDC
-Nominal use per strip: 130mA
-Easy to install.
-Low heat production.
-Size tube: 300mm x 20mm
-Fitted with (extendible) 1m cable and RJ45 connector.

USB Converter
- Hight quality aluminum casing.
- Compact design.
- Comes with extra logn USB cable for easy and flexible installation options.
- green activity LED indicator.

 Input:
-24VDC

Output:
- 2x RJ45 Proprietary A-R-E LED Interface


SmartBytes Design

SmartBytes Design specializes in Custom VR (Virtual Reality) solutions. We design and market innovative products for computers, television and the convergence of these two worlds. Furthermore, we provide direct sales of various VR products to consumers through our online shop at www.rightthing.nl.

Since the founding in 2001, the company has grown to be well known and respected in the world of Games, 3D Stereoscopy and Virtual Reality.
For our consumer-sales go through the Internet, our overhead costs are low, and our customers can benefit from very competitive prices. We bring novelties within reach for everyone.

SmartBytes Design is a venture that thrives on a simple guideline: we do what we say, and the customer is king. When it comes to our products, we focus on high quality, usability, user friendliness, and perfection through continuous improvement.

For your convenience, register to our periodic newsletter to learn the latest on exciting new services for A-R-E, including visual e-mail Alert, the Stock Market Health Indicator, the Instant Messenger Visual Avatar, and more.


Licentie en Aansprakelijkheid

License and Liabilities

Copyright (c) 2005 SmartBytes Design

SmartBytes Design End User License Agreement
THIS IS A LEGAL AGREEMENT between "you," the end user of Ambient Reality Effects ("A-R-E") brand software, and SmartBytes Design, The Netherlands ("SmartBytes").
Use of the software you are about to install indicates your acceptance of these terms. You also agree to accept these terms by so indicating at the appropriate screen, prior to proceeding with the installation process. As used in this Agreement, the capitalized term "Software" means the SmartBytes A-R-E software together with any and all enhancements, upgrades, and updates that may be provided to you in the future by SmartBytes. IF YOU DO NOT AGREE TO THESE TERMS AND CONDITIONS, YOU SHOULD SO INDICATE AT THE APPROPRIATE SCREEN AND PROMPTLY DISCONTINUE THE INSTALLATION PROCESS.

This computer program is protected by copyright law and international treaties. Unauthorized reproduction or distribution of this program, or any portion of it, may result in severe civil and criminal penalties, and will be prosecuted to the maximum extent possible under the law.

Ownership
The Software and any accompanying documentation are owned by SmartBytes and ownership of the Software shall at all times remain with SmartBytes. Copies are provided to you only to allow you to exercise your rights under this Agreement. This Agreement does not constitute a sale of the Software or any accompanying documentation, or any portion thereof. Without limiting the generality of the foregoing, you do not receive any rights to any patents, copyrights, trade secrets, trademarks or other intellectual property rights relating to or in the Software or any accompanying documentation. All rights not expressly granted to you under this Agreement are reserved by SmartBytes.

Limitation of Liability
THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.

IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

Prohibited Conduct
You represent and warrant that you will not violate any of the terms and conditions set forth in this Agreement and that:

You will not, and will not permit others to:

(i) reverse engineer, decompile, disassemble, derive the source code of, modify, or create derivative works from the Software; or

(ii) use, copy, modify, alter, or transfer, electronically or otherwise, the Software or any of the accompanying documentation; or

(iii) redistribute, sell, rent, lease, sublicense, or otherwise transfer rights to the Software whether in a stand-alone configuration or as incorporated with other software code written by, or hardware manufactured by, any other party.

You will not use the Software to engage in any activity that will violate the rights of third parties, including, without limitation, through the use, public display, public performance, reproduction, distribution, or modification of communications or materials that infringe copyrights, trademarks, publicity rights, privacy rights, other proprietary rights, or rights against defamation of third parties.

You will not transfer the Software or utilize the Software in combination with third party software authored by you or others to create an integrated software program which you transfer to unrelated third parties.

Upgrades, Updates And Enhancements
All upgrades, updates or enhancements of the Software shall be deemed to be part of the Software and will be subject to this Agreement.

Legends and Notices
You agree that you will not remove or alter any trademark, logo, copyright or other proprietary notices, legends, symbols or labels in the Software or any accompanying documentation.

Term and Termination
This Agreement is effective upon your acceptance as provided herein and payment of the applicable license fees (if any), and will remain in force until terminated. You may terminate the licenses granted in this Agreement at any time by destroying the Software and any accompanying documentation, together with any and all copies thereof. The licenses granted in this Agreement will terminate automatically if you breach any of its terms or conditions or any of the terms or conditions of any other agreement between you and SmartBytes. Upon termination, you shall immediately destroy the original and all copies of the Software and any accompanying documentation, or return them to SmartBytes.

Software Suggestions
SmartBytes welcomes suggestions for enhancing the Software and any accompanying documentation that may result in computer programs, reports, presentations, documents, ideas or inventions relating or useful to SmartBytes' business. You acknowledge that all title, ownership rights, and intellectual property rights concerning such suggestions shall become the exclusive property of SmartBytes and may be used for its business purposes in its sole discretion without any payment or accounting to you.

Miscellaneous
This Agreement constitutes the entire agreement between the parties concerning the Software, and may be amended only by a writing signed by both parties. This Agreement shall be governed by the laws of The Netherlands, excluding its conflict of law provisions. All disputes relating to this Agreement are subject to the exclusive jurisdiction of the courts of The Netherlands and you expressly consent to the exercise of personal jurisdiction in the courts of The Netherlands in connection with any such dispute. This Agreement shall not be governed by the United Nations Convention on Contracts for the International Sale of Goods. If any provision in this Agreement should be held illegal or unenforceable by a court of competent jurisdiction, such provision shall be modified to the extent necessary to render it enforceable without losing its intent, or severed from this Agreement if no such modification is possible, and other provisions of this Agreement shall remain in full force and effect. A waiver by either party of any term or condition of this Agreement or any breach thereof, in any one instance, shall not waive such term or condition or any subsequent breach thereof.